CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > OpenFOAM Installation

external library need for foamreader? Ubuntu versus Debian

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Display Modes
Old   December 15, 2009, 06:39
Default external library need for foamreader? Ubuntu versus Debian
  #1
New Member
 
Achim
Join Date: May 2009
Posts: 21
Rep Power: 8
af631717 is on a distinguished road
Hallo,
i am wondering why the foamreader with 1.6.x together doesn't want to work with Debian5. With 1.6 everything is ok (when you switch in .bashrc from 1.6.x to 1.6).
With Ubuntu there is no problem in both cases.
Also when you compile it: no chance with Debian5.

Which external libraries are different when you use ubuntu or debian?
Somebody here who uses gentoo and can give an answer?

Regards
A.
af631717 is offline   Reply With Quote

Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
Debian package for ubuntu 810 deepblue17 OpenFOAM Installation 26 May 5, 2010 07:43
debian package of openfoam-dev for ubuntu deepblue17 OpenFOAM Installation 0 May 22, 2009 04:49
fluent UDF external library lapack problem Rick FLUENT 0 May 7, 2008 10:16
OpenFOAM141dev linking error on IBM AIX 52 matthias OpenFOAM Installation 24 April 28, 2008 15:49
external material library Stephan CFX 1 August 28, 2007 08:54


All times are GMT -4. The time now is 16:55.